Zend Server 9.1.1 release | End of support, Zend Server 7.0

General discussion forum for the Zend Server

Zend Server 9.1.1 release | End of support, Zend Server 7.0

Postby MickeyZend on Sun Jul 30, 2017 8:05 am

The brand new Zend Server 9.1.1 includes quality and security improvements you don't want to miss. And now, with the upcoming end of long term support (LTS) for Zend Server 7.0 and PHP 5.4, you'll want to upgrade before September 2017.
We've supported PHP 5.4 since mid-2012, two years beyond the community support that ended in September 2015. If you're using an older version of Zend Server, we encourage you to upgrade to more recent versions, like Zend Server 9.1.1.
And, take advantage of the power of PHP 7.1, it's more than twice as fast as PHP 5.4. Limit any disruption by using our migration services.
To access the latest Zend Server version, please login to our new Support Center. If you haven't yet created your account, request an invitation here. https://support.roguewave.com/request-support-center-access You'll access downloads in the top nav bar.

If you're not ready to make the jump to PHP 7+, we offer support for PHP 5.6 via Zend Server 8.5, through the end of 2020.

Good luck!
Mickey.

Upgrade now:
https://support.roguewave.com/SignIn
User avatar
MickeyZend
Zend Product Manager
 
Posts: 85
Joined: Mon Aug 19, 2013 1:34 pm
Location: Israel

Return to Zend Server

Who is online

Users browsing this forum: No registered users and 3 guests